Subject: blacklisted sellers + prepayment confirmation
From: Deeksha Dadu <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 31 Oct 2017 13:05:18 +0000

Hi all,

I have come across cases where you never checked the seller’s profile before processing a p2p transaction. You CANNOT go ahead with a transaction if the seller is blacklisted or is connected to other users. I NEED ALL OF YOU TO ADD THIS IN THE NOTES in transactions from hereon.

Also, you MUST delete the other reservations and take action on other transactions for that seller if we still have time before check-in. I see that you blacklist the seller but do nothing on the other reservations or transactions by him. Again, I need to see this part in the notes. Your carelessness is resulting in loss for roomer which roomer will not be responsible so please be careful.

Third- I am noticing too many transactions for seller sabotage where the card was declined. If you indeed confirmed the prepayment part carefully, how is this possible?? Hotel has the card is different from whether they have charged the card and you must confirm with the hotel that they have charged the card. You WILL NOT confirm the booking unless you are 100% sure that the hotel has charged the card.

I will be pulling the recording for each such case and if you did not confirm this carefully, again roomer will not be responsible for the loss resulting from such carelessness.

I am seeing a lot of financial loss in roomer and I will be investigating each such case deeply. Please make sure there is no mistake.

Regards,
Deeksha